ruby-elasticsearch_1.0.12-1_all.deb


Advertisement

Description

ruby-elasticsearch - Ruby client for connecting to an Elasticsearch cluster

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-elasticsearch
Package version 1.0.12
Package release 1
Package architecture all
Package type deb
Installed size 26 B
Download size 8.02 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-elasticsearch_1.0.12-1_all.deb 1.0.12 all Debian Main
ruby-elasticsearch - - -

Requires

Name Value
ruby -
ruby-elasticsearch-api = 1.0.12-1
ruby-elasticsearch-transport = 1.0.12-1
ruby-interpreter -

Download

Type URL
Binary Package ruby-elasticsearch_1.0.12-1_all.deb
Source Package ruby-elasticsearch

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-elasticsearch deb package:
    # sudo apt-get install ruby-elasticsearch

Files

Path
/usr/lib/ruby/vendor_ruby/elasticsearch-ruby.rb
/usr/lib/ruby/vendor_ruby/elasticsearch.rb
/usr/lib/ruby/vendor_ruby/elasticsearch/version.rb
/usr/share/doc/ruby-elasticsearch/README.md.gz
/usr/share/doc/ruby-elasticsearch/changelog.Debian.gz
/usr/share/doc/ruby-elasticsearch/changelog.gz
/usr/share/doc/ruby-elasticsearch/copyright
/usr/share/doc/ruby-elasticsearch/examples/rabbitmq/Gemfile
/usr/share/doc/ruby-elasticsearch/examples/rabbitmq/consumer-publisher.rb

Changelog

2015-08-12 - Tim Potter <tpot@hp.com>
ruby-elasticsearch (1.0.12-1) unstable; urgency=medium
* Update to upstream version 1.0.12
2014-11-11 - Tim Potter <tpot@hp.com>
ruby-elasticsearch (1.0.5-2) unstable; urgency=medium
* Remove build/test dependency on ruby-patron.  The ruby-patron
package is not currently in testing and is only one of a handful 
of transport-layer adapters and so does not affect any functionality.
(Closes: #768613)
2014-10-14 - Tim Potter <tpot@hp.com>
ruby-elasticsearch (1.0.5-1) unstable; urgency=low
* Initial release (Closes: #760806)

See Also

Package Description
ruby-em-hiredis-doc_0.3.1-1_all.deb fast and simple Redis client for EventMachine (documentation)
ruby-em-hiredis_0.3.1-1_all.deb fast and simple Redis client for EventMachine
ruby-em-http-request_1.1.5-2_all.deb EventMachine based, async HTTP Request client
ruby-em-mongo_0.5.1-1_all.deb Ruby EventMachine driver for MongoDB
ruby-em-redis_0.3.0+gh-2_all.deb eventmachine-based implementation of the Redis protocol
ruby-em-socksify_0.3.1-1_all.deb EventMachine SOCKSify shim: adds SOCKS support to any protocol
ruby-em-spec_0.2.7-1_all.deb BDD for Ruby/EventMachine
ruby-em-synchrony_1.0.5-2_all.deb fiber aware EventMachine libraries
ruby-em-websocket_0.5.1-2_all.deb EventMachine based, async, Ruby WebSocket server
ruby-email-reply-parser_0.5.8-2_all.deb Small library to parse plain text email content
ruby-email-reply-trimmer_0.1.6-1_all.deb Library to trim replies from plain text email
ruby-email-spec_1.6.0-1_all.deb easily test email in rspec and cucumber and minitest
ruby-email-validator_1.4.0-1_all.deb email validator for Rails 3+
ruby-emot_0.0.4-1_all.deb Yet another emoji handler
ruby-encryptor_3.0.0-2_all.deb wrapper for the standard Ruby OpenSSL library
Advertisement
Advertisement